/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol,li{list-style: none;list-style-type:none}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	
}

/*ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â§ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â½ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¿Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â§Ãƒâ€¦Ã‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã‚Â¨ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â¿*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333;font-family: "Microsoft YaHei"; }
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "Microsoft YaHei";}
textarea{font-family: "Microsoft YaHei";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}
.web{margin:0px auto;padding:0px;width:1200px; }

*{font-family: "Microsoft YaHei";box-sizing: border-box;}



/* index */

.head{
width:100%;
height:135px;
/* background: linear-gradient(90deg, #C60000, #AC0000); */
background: linear-gradient(to right,#C60000 50%, #AC0000 50%);

}

.head_box{
width:1200px;
height:135px;
margin:0 auto;
background:url(/images/2021/banner.jpg) no-repeat 0  45%;
}

.head_box .logo{
margin-left:500px;
margin-top:30px;
}

.head_box .xx{margin-top:40px;}
.head_box .xx p{
    line-height: 60px;
    color: #226cac;
    font-family: Microsoft YaHei;
    /* background: url(../image/fonts.png) 3px 2px no-repeat; */
    height: 95px;
    /* width: 422px; */
    font-size: 22px;
}
.head_box .xx p #movie2{display:none}

.nav{/*width:1200px;*/width:100%;margin:0 auto;height:60px;background: #ffffff;position:relative;}

.nav>ul
{margin: 0 auto;height:60px;width: 1200px;}

.nav>ul>li{float:left;text-align: center;position: relative;}
.nav>ul>li:hover>a{color:#c0392b;}
.nav>ul .actived>a{color:#fff;background:#4490d2;}
.nav>ul>li>a{font-size:17px;line-height:60px;color: #0b0b0b;display:inline-block;height:60px;padding: 0 40px;}
.nav ul>li .subnav{display: none;position: absolute;left:0px;top:60px;z-index: 5;}
.nav ul>li .subnav li{line-height:45px;background:#226cac;width:200px;text-align:left;padding-left:10px}
.nav ul>li .subnav li a{font-size:14px;line-height:45px;display:block;height:45px;color:#fff;}
.nav ul>li .subnav li:hover{background: #4490d2;}
.nav ul>li .subnav li:hover a{color:#fff}

.nav .search{/* margin-top:11px; *//* margin-right:11px; *//* width:40px; *//* height:40px; *//* position:relative; */}

.nav_phone {display:none; box-sizing: border-box;width: 100%; min-height:500px;margin: 0 auto; position:absolute;left:100%;z-index:6; background:#01396b; font-size: 14px; color: #fff; display: none; }
.search2_phone{ display: none; margin-bottom: 10px; padding: 5px 0; background: rgba(255,255,255,0.8); position: absolute;width: 100%;z-index: 10;left: 0;top: 90px;}
.search_phone{display:none;text-align: right; }
.search_phone .fr img {vertical-align: middle; max-height: 25px; margin-left: 10px;}


.main{width:100%;height:auto;margin-top:28px}
.main_box{width:1200px;margin:0 auto;}
.main_box .main_left{width:49%;}
/*.main_box .slideBox{width:100%;position:relative;}
.main_box .banner{padding-bottom:62%;width: 100%;position: relative;}
.main_box .banner .swiper-wrapper{ position:relative;z-index:0;}
.main_box .banner .swiper-wrapper ul li{padding-bottom: 56%;width: 100%;position: relative;}
.main_box .banner .swiper-wrapper ul li img{width: 100%;height: 111%;position: absolute;top: 0;left: 0;}*/
.main_box .banner .swiper-wrapper ul li>p{position: absolute;bottom:80px;left:0px;height:48px;background:url(../image/bannerp_bg.png) left top repeat-x;width:615px;}
.main_box .banner .swiper-wrapper ul li>p a {color:#fff;font-size:16px;line-height:48px;padding-left:14px}
.main_box .banner .swiper-wrapper ul li .xwzy{position:absolute;bottom:-105px;left:0px;background:#f8f8f8;width:100%}
.main_box .banner .swiper-wrapper ul li .xwzy p{   
    padding: 17px 20px;
    width: 83%;
    font-size: 18px;
    color: #212121;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.main_box .banner .swiper-pagination{ height:10px; overflow:hidden; position:absolute; bottom:-80px; right:18px; z-index:1; }

.kstd{}

.kstd ul li{float:left;margin-top: 5px;text-align: center;margin-right: 15px;}
.kstd ul li:first-child{border:0px}
.kstd ul li p{
    font-size: 13px;
    color: #cae0f4;
    margin-top: 9px;
}
.kstd ul li p:hover{color:#fff}

.main_right{width:49.5%;}

.title{
  height:47px;
  background:url(../image/title-bg.png) 112% 79% no-repeat;
  border-bottom:2px solid #ae0c2a;
}

.title font {
  margin-left: 5px;
  font-family: MicrosoftYaHei;
  font-size:24px;
  font-weight: normal;
  font-stretch: normal;
  line-height:26px;
  letter-spacing: 1px;
  color:#a30000;
  /* background:url(../image/tzgg.png) left center no-repeat; */
}

.title span{float:right;}

.title span a{
font-size:15px;
line-height:40px;
letter-spacing: 1px;
color:#a30000;
padding-right:9px;
}

/* .title span a:hover{color:#d4dae0} */
/* .title span a:hover{color:pink;} */

.list{margin: 8px 0;}

.list ul li{
  background:url(../image/list_style.png) left center no-repeat;
  margin-left:5px;
  line-height:42px
}

.list ul li a{font-size:16px;color:#555555;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list ul li a:hover{color:#cca63c}
.list ul li span{float:right;color:#999;font-size:13px;}
.list ul li:hover span{color:#226cac}
.tzgg .title font{background:url(../image/xwdt.png) left center no-repeat}

.foot{
min-width: 1200px;
height: 155px;
margin-top:15px;
background: #C60000;
}

.foot_box{width:1200px;margin:0 auto;background:#226cac;/* height: 155px; */}
.foot_box .bq{width: 380px;margin-top: 30px;/* margin-left:25px; */}
.foot_box .bq p{font-size:13px;line-height:24px;color:#fff}

.foot .kstd{margin-top: 30px;color: #fff;width: 530px;font-size: 13px;margin-left: 60px;}
.foot .kstd li{color:#fff;}
.foot .kstd a{color:#fff;width:100%}

.yqlj{height:36px;margin-top:39px;}
.yqlj .select{float:right;position:relative;height:36px;}
.yqlj .select dt{height:32px;display:inline-block;line-height:32px;font-size: 13px;border:1px solid #6196c3;
	cursor:pointer;text-indent:13px;width:209px;color: #dbebf9;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;text-indent:13px;background:url(../image/link-bg.jpg) right top no-repeat}
.yqlj .select dd{position:absolute;left:-1px;bottom:36px;background:#dbebf9;display:none;font-size: 17px;z-index: 99}
.yqlj .select dd ul{width:209px;max-height:250px;overflow: auto;}
.yqlj .select dd ul li{padding:5px 20px;}
.yqlj .select dd ul li a{line-height:26px;display:block;color: #666;font-size:14px;}
.yqlj .select dd ul li:hover a{color:#226cac}


.topbanner{width:100%;}
.topbanner_box{width:1200px;margin:0 auto;}
.topbanner_box img{width:100%}
/* list */
/*listÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â*/
.content-1{
	min-height:550px;
	margin-top: 40px;
	margin-bottom:20px;
}
.content-left{
	width: 256px;
	min-height: 550px;
	background: #f9f9f9;
	float: left;
}
.content-left .list{
	margin: 0px 25px 200px;
	float: left;
}

.list2 ul li{
	border-bottom:1px solid #e7e7e7 ;
	color:#454545;
	height:70px;
}
.list2 ul li a{
padding-left:22px;
display: block;
height:70px;
line-height:70px;
font-size:16px;
}

.list2 ul li:hover a{color:#226cac;
}
.list2 ul .actived a{color:#226cac;}

.list-heard{
	width: 900px;
	min-height: 550px;
	float:right;
}

.list-heard .list-box{
	height: 40px;
	color:#1a1a1a;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 7px;
}

.list-heard .list-box p{font-size:20px;line-height:30px;float:left;width:40%}
.list-heard .list-box span{font-size: 14px;color: #a6a6a6;line-height: 30px;float: right;font-weight:normal}
.list-heard .list-box span a{font-size: 14px;color: #a6a6a6;line-height: 30px;font-weight:normal}
.list-heard>ul>li{border-bottom:1px solid #dddddd;line-height:50px;height:50px}
.list-heard>ul>li a{
	color: #3a3a3a;
	font-size: 15px;
	display:block;
	height:50px;
	width: 72%;
	float:left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list-heard>ul>li>span{float:right;width: 26%;text-align: right;}
.list-heard a:hover{
	color: #226cac;
}

.lmmc{
height:85px;
background:url(../image/title-bg.png) no-repeat #c30000;
}

.lmmc h1{color:#fff;font-size:24px;text-align: center;line-height:85px;}
.lmmc p{color:#fff;font-size:12px;text-align: center}



.logo.fl a{
	font-family: Microsoft YaHei;
    font-size: 42px;
    font-weight: 700;
    line-height: 74px;
    color: #1b619e;
}
#article_list_zjsl {
font-size: 18px;
}

.content-left .list2 .nav-left {
  padding: 0 10px;
}

/*2021.11.10 add css*/
/*略缩图开始*/
.pic_box {
    background-color: #F9F9F9;
    width: 100%;
    height: 360px;
}
.pic_box ul {
    /*margin-left: 80px;
    margin-top: 10px;*/
    display: flex;
    justify-content: space-around;
    width: 100%;
    height: 300px;
}
.pic_box ul li {
    width: 310px;
    margin: 17px 20px;
    margin-left: 0px;
    float: left;
}
.pic_box ul li img {
    width: 330px;
    height: 200px;
}
.pic_box .red {
    color: #CC00FF;
}
.pic_box p {
    margin: 5px 0;
    font-size: 12px;
    color: #888;
}
.pic_box .title {
    display: block;
    margin-top: 5px;
    font-weight: bold;
}
/*略缩图结束*/

.lunbo {
  width:100%;
  height:450px;
}

.w {
  width: 1200px;
  margin: 0 auto;
}

.pic_news {
  width:1200px;
  height:385px;
  margin-top: 40px;
}

.conts {
  width:1200px;
  height:370px;
  margin-top: 60px;
}

.w .conts:nth-child(3) {
  height:400px;
}

.contsed {
  width:1200px;
  height:389px;
  margin-top: 50px;
}

.flash {
  width:580px;
  height:389px;
  float:left;
}

.notice{
  width:580px;
  height:389px;
  float:right;
}


